xmseconfig(1)

NAME
xmseconfig - Graphical mouse configuration utility

SYNOPSIS
xmseconfig [ -sync ] [ -display display ] [ -geometry geometry ]

DESCRIPTION
xmseconfig enables the user to make changes to the server's mouse configuration. Changes apply only to the currently running server and are not saved to a configuration file as they are with XF86Setup.

ARGUMENTS

-sync
    Turn on synchronization for all communication with an X server.

-display display
    Specify the display to talk to.

-geometry geomspec
    Specify the initial geometry for the window.

ENVIRONMENT

XWINHOME
    If set, indicates the parent directory of X bin and lib directories.

XF86SETUPLIB
    If set, overrides the default location of the library directory (normally __projectroot__/lib/X11/XF86Setup).

FILES
__projectroot__/lib/X11/XF86Config
or /etc/XF86Config
    Used to determine the link to the mouse device

SEE ALSO
Quick-Start Guide to XFree86 Setup
XF86Setup(1), XFree86(1), XF86Config(4/5), xf86config(1), XF86Misc(3)

AUTHOR

Joe Moss, joe@XFree86.org

NOTES
If the program is unable to read the mouse configuration from the existing XF86Config file or if the user is not the superuser, changes to the mouse device are disallowed.